windam

CW 7.3 & 8.2 co-existing

Discussion created by windam on Jul 30, 2008
Latest reply on Aug 8, 2008 by windam
Hello,

I would like to have CW 7.3 and 8.2 running on my PC (Win XP) because I have to support an older products that were compiled with 7.3 and I have to develop for a new platform which requires 8.2.
So... is it possible to have both working and not interfering with each other?  If so, please let me know.

Thanks,

-win

Outcomes